# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = depot-tools-git
pkgbase = depot-tools-git
xdata = pkgtype=pkg
pkgver = r12274.94e89b10b9-1
pkgdesc = Tools for working with Chromium development
url = https://chromium.googlesource.com/chromium/tools/depot_tools
builddate = 1782131121
packager = lilac (on behalf of Kimiblock Moe) <kimiblock@icloud.com>
size = 4685093
arch = any
license = BSD-3-Clause
conflict = depot-tools
provides = depot-tools
depend = bash
depend = git
depend = python
